GameDev.lv forums

Latviešu spēļu izstrādātāju forums
It is currently 25 Apr 2018, 23:17

All times are UTC + 2 hours [ DST ]




Post new topic Reply to topic  [ 33 posts ]  Go to page Previous  1, 2, 3, 4  Next
Author Message
PostPosted: 07 Jul 2011, 02:52 
Offline

Joined: 07 Dec 2010, 04:54
Posts: 353
Ok, ir atnākusi jaunā versija..
v1.1 ir ielikti dažādi uzlabojumi un līdz vasaras beigām samazināta cena uz 20 eiro (~$29 / ~Ls 14).
Starp uzlabojumiem varēs atrast alternatīvo ciparu labošanas veidu - ar editbox'u un dažādas jaunas iespējas - "3D preview", krāsu līknes, iespēja veidot savus tekstūru filtrus u.tml.

Ir arī iznācis demonstrācijas video: http://www.youtube.com/watch?v=2sER9saYtSY
..un otrā lietošanas pamācība: http://www.youtube.com/watch?v=hVz6nYCpO2I


Top
 Profile  
 
PostPosted: 07 Jul 2011, 19:01 
Offline

Joined: 19 Dec 2010, 23:26
Posts: 76
Jaunā cena ir krietni reālāka. :]

_________________
AI won !


Top
 Profile  
 
PostPosted: 20 Aug 2011, 00:42 
Offline

Joined: 07 Dec 2010, 04:54
Posts: 353
Nesen pabeidzu darbu pie Linux porta, būtu forši, ja kāds varētu notestēt un pastāstīt, kā viss strādāja. :)
EDIT: Mēģināšu izveidot .deb/.rpm rīt.


Top
 Profile  
 
PostPosted: 20 Aug 2011, 16:31 
Offline

Joined: 07 Dec 2010, 13:45
Posts: 54
Man neiet - Ubuntu 11.04 x64.

Quote:
alberts@alberts-aspire-3810t:~/Desktop/TextureDesignerDemo$ ./TextureDesignerDemo
./TextureDesignerDemo: error while loading shared libraries: libIL.so.1: cannot open shared object file: No such file or directory


Top
 Profile  
 
PostPosted: 20 Aug 2011, 16:46 
Offline

Joined: 07 Dec 2010, 04:54
Posts: 353
Njā, izskatās, ka ir tieši tā, kā bubu GDNetā teica. Drīz centīšos dabūt pie dzīvības .deb paku, tad vajadzētu visam ērtāk aiziet.


Top
 Profile  
 
PostPosted: 20 Aug 2011, 21:22 
Offline

Joined: 07 Dec 2010, 13:45
Posts: 54
Kāds sakars .deb pakai ar error-u?


Top
 Profile  
 
PostPosted: 21 Aug 2011, 01:57 
Offline

Joined: 07 Dec 2010, 04:54
Posts: 353
Bez pareizas instalēšanas vai hackiem netiek atrasti vajadzīgie library'i.
Anyway, uzliku .deb paku: http://cragegames.com/sites/default/fil ... 6_i386.deb
Nebūs ideālais risinājums, bet vajadzētu iet...


Top
 Profile  
 
PostPosted: 21 Aug 2011, 02:17 
Offline

Joined: 07 Dec 2010, 13:45
Posts: 54
Man ir x64, tāka nevaru pārbaudīt.

Skatos, ka tava deb paka nesatur šos failus vairs kā tas bija ar iepriekšējo arhīvu. Oi, tagad ieraudzīju, instalējot paku tiks uzinstalēti. Tikpat labi jau varēji readme failā pierakstit ka manuāli tie jāuzstāda. Un tad jau visticamāk, ka ies arī no iepriekšejā arhīva.


Top
 Profile  
 
PostPosted: 21 Aug 2011, 11:40 
Offline

Joined: 07 Dec 2010, 04:54
Posts: 353
Varēju, bet doma bija tāda, ka es labāk iedodu viņus arhīvā tā, lai nebūtu pašam jāmeklē.
EDIT: Cik te palasījos, lielākajai daļai programmu vajag tikai ia32-libs ieinstalēt (citām vēl GTK, kuru es te nelietoju) un tad visam būtu jāiet pat uz x64...


Top
 Profile  
 
PostPosted: 21 Aug 2011, 19:19 
Offline
Guru
Guru

Joined: 07 Dec 2010, 12:54
Posts: 398
To visu vajag deb'a aprakstā salikt, un tad viss pats sainstalēsies, kad x64 linux lietotājs instalēs tavu i386 deb'u. Tas jau deb'u foršums - automātiskas dependencijas.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 33 posts ]  Go to page Previous  1, 2, 3, 4  Next

All times are UTC + 2 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group